<?php
include_once(_DIR_EXT."/events_quiz/i_event_quiz.php");
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_quiz extends c_page_cab_events
{
 public $h1='Проверка знаний' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/events_quiz/report_events_quiz_info.php') ;
     $report_obj=new report_events_quiz_info() ;
     $report_obj->group_id=MEMBER()->cur_group_id ;
     $report_obj->ext='events_quiz%' ;
     $report_obj->title='Проверка значний' ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>